Subject: Re: [Nfvrg] NFV

From: Ram Krishnan <[email-masked]>
Date: Tue, 10 Jan 2017 09:17:02 -0800

Many thanks Jim. Copying NFVRG on the container draft adoption support.

Thanks,
Ramki

On Tue, Jan 10, 2017 at 5:43 AM, Jim Logan <[email-masked]>
wrote:

> Hello Ramki,
>
> Thanks for your response. I support the WG adoption of the container draft.
>
> With regard to your question on Kubernetes, I believe we would be remiss
> to not include it in any study of container orchestration as it is a
> foundational element of Google’s cloud orchestration.
>
> Thank you for sharing the link to the Intel IDT technology, I had not seen
> it before and look forward to reviewing it.
>
> Regards,
> Jim
>
>